ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#838E42;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:400%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,top 0.5s;-o-transition:opacity 0.5s,top 0.5s,visibility 0.5s;transition:opacity 0.5s,top 0.5s;background-color:#838E42;border-radius:0 8px 8px 8px;-moz-border-radius:0 8px 8px 8px;-webkit-border-radius:0;-webkit-border-top-right-radius:8px;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;padding:0;}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1>li:hover>ul{
	top:100%;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:20px "Palatino Linotype","Book Antiqua",Palatino,serif;color:#ffffff;text-shadow:#144660 0px -1px 1px;cursor:pointer;padding:0px 10px 0px 15px;background-color:#838E42;background-image:url("mainbk.png");background-repeat:no-repeat;background-position:0 50%;border-width:1px 1px 0 1px;border-style:solid;border-color:#838E42;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:3px 3px 3px 15px;background-color:#838E42;background-image:none;border-width:1px 0 1px 0;border-style:solid;border-color:#838E42;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;font:20px "Palatino Linotype","Book Antiqua",Palatino,serif;color:#ffffff;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#FFBE10;border-color:#FFBE10;border-style:solid;color:#FFF;text-shadow:#0B2A3A 0px -1px 1px;background-image:url("mainbk.png");text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:0px;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#838E42;background-image:none;border-style:solid;border-color:#838E42;color:#FFBE10;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;}
ul#css3menu1 li.toproot>a{
	border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;-webkit-border-radius:7px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
